## rust-chrono 0.4.41

=== debian/changelog ===
rust-chrono (0.4.41-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.41 from crates.io using debcargo 2.7.10

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 01 Sep 2025 07:32:07 -0400
