## rust-chrono 0.4.42

=== debian/changelog ===
rust-chrono (0.4.42-1) unstable; urgency=medium

  * Team upload.
  * Package chrono 0.4.42 from crates.io using debcargo 2.7.8
    + New upstream fixes never-ending iterator of errors (Closes: #1113923)
  * Drop drop-android-dep.patch, no longer needed.
  * Update remaining patches for new upstream.
  * Disable tests which rely on test data that is not included in the crates.io
    release.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 00:51:17 +0000
