=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chrono]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chrono
 Homepage: https://github.com/chronotope/chrono
@@ -37,9 +37,11 @@
  librust-serde-1-dev (>= 1.0.99-~~),
  librust-wasm-bindgen-0.2+default-dev
 Provides:
+ librust-chrono+--internal-bench-dev (= ${binary:Version}),
  librust-chrono+alloc-dev (= ${binary:Version}),
  librust-chrono+arbitrary-dev (= ${binary:Version}),
  librust-chrono+clock-dev (= ${binary:Version}),
+ librust-chrono+core-error-dev (= ${binary:Version}),
  librust-chrono+default-dev (= ${binary:Version}),
  librust-chrono+iana-time-zone-dev (= ${binary:Version}),
  librust-chrono+js-sys-dev (= ${binary:Version}),
@@ -52,9 +54,11 @@
  librust-chrono+wasm-bindgen-dev (= ${binary:Version}),
  librust-chrono+wasmbind-dev (= ${binary:Version}),
  librust-chrono-0-dev (= ${binary:Version}),
+ librust-chrono-0+--internal-bench-dev (= ${binary:Version}),
  librust-chrono-0+alloc-dev (= ${binary:Version}),
  librust-chrono-0+arbitrary-dev (= ${binary:Version}),
  librust-chrono-0+clock-dev (= ${binary:Version}),
+ librust-chrono-0+core-error-dev (= ${binary:Version}),
  librust-chrono-0+default-dev (= ${binary:Version}),
  librust-chrono-0+iana-time-zone-dev (= ${binary:Version}),
  librust-chrono-0+js-sys-dev (= ${binary:Version}),
@@ -67,9 +71,11 @@
  librust-chrono-0+wasm-bindgen-dev (= ${binary:Version}),
  librust-chrono-0+wasmbind-dev (= ${binary:Version}),
  librust-chrono-0.4-dev (= ${binary:Version}),
+ librust-chrono-0.4+--internal-bench-dev (= ${binary:Version}),
  librust-chrono-0.4+alloc-dev (= ${binary:Version}),
  librust-chrono-0.4+arbitrary-dev (= ${binary:Version}),
  librust-chrono-0.4+clock-dev (= ${binary:Version}),
+ librust-chrono-0.4+core-error-dev (= ${binary:Version}),
  librust-chrono-0.4+default-dev (= ${binary:Version}),
  librust-chrono-0.4+iana-time-zone-dev (= ${binary:Version}),
  librust-chrono-0.4+js-sys-dev (= ${binary:Version}),
@@ -81,21 +87,23 @@
  librust-chrono-0.4+unstable-locales-dev (= ${binary:Version}),
  librust-chrono-0.4+wasm-bindgen-dev (= ${binary:Version}),
  librust-chrono-0.4+wasmbind-dev (= ${binary:Version}),
- librust-chrono-0.4.41-dev (= ${binary:Version}),
- librust-chrono-0.4.41+alloc-dev (= ${binary:Version}),
- librust-chrono-0.4.41+arbitrary-dev (= ${binary:Version}),
- librust-chrono-0.4.41+clock-dev (= ${binary:Version}),
- librust-chrono-0.4.41+default-dev (= ${binary:Version}),
- librust-chrono-0.4.41+iana-time-zone-dev (= ${binary:Version}),
- librust-chrono-0.4.41+js-sys-dev (= ${binary:Version}),
- librust-chrono-0.4.41+libc-dev (= ${binary:Version}),
- librust-chrono-0.4.41+now-dev (= ${binary:Version}),
- librust-chrono-0.4.41+pure-rust-locales-dev (= ${binary:Version}),
- librust-chrono-0.4.41+serde-dev (= ${binary:Version}),
- librust-chrono-0.4.41+std-dev (= ${binary:Version}),
- librust-chrono-0.4.41+unstable-locales-dev (= ${binary:Version}),
- librust-chrono-0.4.41+wasm-bindgen-dev (= ${binary:Version}),
- librust-chrono-0.4.41+wasmbind-dev (= ${binary:Version})
+ librust-chrono-0.4.42-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+--internal-bench-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+alloc-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+arbitrary-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+clock-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+core-error-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+default-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+iana-time-zone-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+js-sys-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+libc-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+now-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+pure-rust-locales-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+serde-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+std-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+unstable-locales-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+wasm-bindgen-dev (= ${binary:Version}),
+ librust-chrono-0.4.42+wasmbind-dev (= ${binary:Version})
 Breaks: librust-fundu-dev (<< 1.0.0-4~)
 Description: Date and time library for Rust - Rust source code
  Source code for Debianized Rust crate "chrono"
