=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.42 --all-targets --all-features
Features: test-name=rust-chrono:@
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.42 --all-targets --no-default-features --features __internal_bench
Features: test-name=librust-chrono-dev:__internal_bench
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.42 --all-targets --no-default-features --features alloc
Features: test-name=librust-chrono-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.42 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-chrono-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.42 --all-targets --no-default-features --features clock
Features: test-name=librust-chrono-dev:clock
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.42 --all-targets --no-default-features --features core-error
Features: test-name=librust-chrono-dev:core-error
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chrono 0.4.42 --all-targets
Features: test-name=librust-chrono-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-bincode-1+default-dev (>= 1.3.0-~~), librust-serde-derive-1-dev, librust-serde-json-1+default-dev, librust-similar-asserts-1+default-dev (>= 1.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable
